package net.w_horse.excelpojo.converter;

public class NothingConverter implements CellFieldConverter {
	@Override
	public Object convertField2Cell(Object value) {
		return value;
	}

	@Override
	public Object convertCell2Field(Object value) {
		return value;
	}
}
